package com.njcn.service.excelreport;

import com.njcn.pojo.excelreport.ConditionData;
import com.njcn.pojo.excelreport.ReportValueData;

import java.util.List;

public interface GetPowerService {
    List<ReportValueData> getPowerData(ConditionData conditionData);

    List<ReportValueData> getPower(ConditionData conditionData, String s);
}
